if to_bool(ctx.form.game_open) then
	env_set("game_open", true)
else
	env_set("game_open", false)
end

redirect_with_success("/admin/config", "Config saved successfully")
--http_redirect("/admin/config")
